@charset "utf-8";

/* 事業PRバナー */
#jigyou_pr {
	width: 390px;
	overflow: hidden;
}
#jigyou_pr_banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-left: -10px;
}

#jigyou_pr_banner ul li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
}

#jigyou_pr_banner ul li img {
	width: 190px;
	height: 70px;
}


/* スライドバナー */
#bannser_slider_wrap{
	position: relative;
	width: 1040px;
	margin: 30px auto 0px;
	padding-left: 10px;
}
#bannser_slider{
	width: 940px;
	margin: 0px auto;
}
#bannser_slider ul{
	display: block;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	list-style: none;
}
#bannser_slider .slick-list ul li{
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px 10px 0px;
	padding: 0px;
}
#bannser_slider ul li a{
	display: block;
}
#bn_control_prev,
#bn_control_next{
	display: block;
	width: 20px;
	height: 60px;
	position: absolute;
	top: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #ffffff;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#bn_control_prev{
	left: 10px;
	background-image: url(/img/slidebanner_control_prev.png);
}
#bn_control_next{
	right: 0px;
	background-image: url(/img/slidebanner_control_next.png);
}
#bannser_slider ul.slick-dots{
	text-align: center;
}
#bannser_slider ul.slick-dots li{
	display: inline-block;
	vertical-align: top;
	margin: 8px;
	padding: 0px;
}
#bannser_slider ul.slick-dots li button{
	display: block;
	width: 22px;
	height: 21px;
	background: url(/img/slider_control_pager.png) no-repeat center center;
	border: none;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	white-space: nowrap;
}
#bannser_slider ul.slick-dots li.slick-active button{
	background: url(/img/slider_control_pager_now.png) no-repeat center center;
}

/* 広告バナー */
.banner_a {
	margin:5px 14px 5px 14px;
}

.banner_a_end {
	margin:5px 14px 0px 14px;
}

.banner_b {
	margin:5px 11px 0px 0px;
	text-align:right;
}

.banner_c {
/*	width:80%;
	float:left;*/
	text-align:left;
	margin:0px;margin-top: -20px;
	padding:0px 0px 0px 10px;margin-left: -20px;}

.banner_c li {
	display: inline-block;
	vertical-align: top;
	/*float:left;*/
	list-style-type: none;
	font-size:1.2em;
	width:150px;
	height:60px;
	margin: 20px 0px 0px 40px;
	padding:0px;
}

.banner_c li img {
	width:150px;
	height:60px;
}

/* IE6 */

.banner_d {
	margin:15px 23px 5px 5px;
	float:right;
}

.banner_text {
	text-align:left;
}


#banner_footer1 {
	clear: both;
	width: 1040px;
	margin: 0px;
	padding: 0px;
}

#banner_footer_box {
	display: table;
	width: 1040px;
	margin:0px 30px;
	padding:20px 0px;
	/*background: #448624;*/
	background: none transparent;
	border-top: 2px solid #448624;
}

#banner_footer2 {
	display: table-cell;
	width: 100px;
	text-align: center;
	vertical-align: middle;
	padding:0px;
	margin:0px;
	background: url(/img/title_koukoku.png) no-repeat center center #1459A4;
}
#banner_footer2 h2{
	margin: 0px;
	padding: 0px;
}

#banner_footer2 .text_d2 {
	margin-top:-1.5em !important;
	margin-bottom:5px !important;
}

#banner_footer3 {
	display: table-cell;
	vertical-align: top;
	padding:0px;
	text-align:left;
}

#banner_title {
	color:#333333;
	margin:1px 1px 0px 5px;
	padding:1px 0px 1px 22px;
	font-size: 100%;
	background-image: url(/img/logo_arrow_1.gif);
	background-repeat: no-repeat;
	background-position:50% 40%;
}

.menu_list_f ul {
	padding:2px;
}

.menu_list_f li {
	text-align:left;
	font-size:1.2em;
	border:1px solid #CCCCCC;
}

.menu_list_f span .banner_text {
	display:block;
	width:150px;
}

/* 分類ページに横並びの広告 */
#koukoku_side {
	float:left;
	text-align:left;
	width:auto;
	margin:-5px 0px 8px -30px;
	padding:0px;
}
#koukoku_side ul {
	margin:0px;
	padding:0px;
}
#koukoku_side li {
	float:left;
	text-align:center;
	display:block;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}

/* 縦並びのバナー */
/* use */
.banner_list_tate {
	width:150px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use */
.banner_list_tate ul {
	margin: 0px;
	padding: 0px;
}

/* use */
.banner_list_tate li {
	width:150px;
	margin: 5px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}